@font-face {
	font-family:'myriad-pro';
	src: local("Myriad Pro Light"), url('../MyriadPro-Light.otf') format('opentype');
}

@font-face {
	font-family:'myriad-pro-ie';
	src:url('../MyriadPro-Light.eot');
}

@font-face {
	font-family:'myriad-pro-reg';
	src:url('../MyriadPro-Regular.eot');
	src: local("Myriad Pro Light"), url('../MyriadPro-Regular.otf') format('opentype');
}

body {
	font-family: sans-serif;
	font-weight: 100;
	font-size: 13px;
}



#stilpunkte {
    background: none repeat scroll 0 0 #f4f4f4;
}

nav {
    font-family: "myriad-pro-condensed",sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    padding-bottom: 7px;
}

.outer2 {
    overflow: hidden;
}

.outer2 .desc {
    line-height: 21px;
    margin-bottom: 5px;
}

.content {
    width: 960px;
    position: relative;
}

.inner_content {
    padding: 0 10px;
    width: 890px;
}

.content-half {
    width: 536px;
    float: left;
    min-height: 1px;
}

.search {
    position: absolute;
    right: 24px;
    top: 7px;
    width: auto;
}

#context, .context {
    float: left;
    padding-bottom: 0;
    width: 377px;
    min-height: 1px;
}

.context .inner {
	width: 400px;
}

.box-4, .box-3, .box-2, .box-1, .box-3-2, .box-3-1, .tpl_box {
	float: left;
	background-color: #fff;
    border: 0;
    margin: 0 20px 23px 0;
    border-bottom: 1px solid #e2e2e2;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    color: #000;
    position: relative;
    font-size: 13px;
    font-weight: 100;
    line-height: 21px;
    padding: 0;
    /*box-shadow: 0 7px 13px -12px rgba(0, 0, 0, 0.5);
    transition: box-shadow 0.2s ease 0s, margin 0.2s ease 0s;*/
}

/*
.box-4:hover, .box-3:hover, .box-2:hover, .box-1:hover, .box-3-2:hover, .box-3-1:hover, .tpl_box:hover {
	box-shadow: 0 9px 13px -12px rgba(0, 0, 0, 1);
	transition: box-shadow 0.2s ease 0s, margin 0.2s ease 0s;
}
*/

a:hover .box-4, a:hover .box-3, a:hover .box-2, a:hover .box-1, a:hover .box-3-2, a:hover .box-3-1, a:hover .tpl_box {
	text-decoration: none;
}

.box-4 {
	width: 211px;
}

.box-3 {
	width: 288px;
}

.box-2 {
	width: 441px;
}

.box-1 {
	width: 891px;
	padding: 10px;
	float: none;
	clear: both;
}

.box-3-2 {
	width: 490px;
	padding: 15px 15px 10px; 
}

.box-3-1 {
	width: 355px;
	padding: 10px;
}

.noborder {
	padding: 0;
}

.box-3-2.noborder {
	width: 510px;
	padding-bottom: 10px;
}

.box-3-1 .image {
	height: 112px;
	background: none no-repeat scroll center center / cover rgba(0, 0, 0, 0);
}

.partner_list .box-3.box-small h3 {
	line-height: 18px;
	font-size: 15.7px;
}

.partner_list .box-3.box-small {
	height: 122px;
	min-height: 0;
	float: none;
}



/* HEADLINES */

h1, h2, h3, h4, h5, h6 {
	color: #000000;
    font-family: "myriad-pro", "myriad-pro-ie",sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 100;
}

.outer2 h1,
.content h2,
.context h2,
.box-3-1 > h2,
.box-1 h1 {
    font-size: 24px;
    margin-bottom: 28px;
    margin-left: 3px;
    margin-top: 120px;
    padding: 4px 0 0;
}

.content h2 {
	width: 905px;
}

.content-half hr {
	border: 0;
	border-bottom: 1px solid #333;
	margin: 35px auto;
	width: 30%;
}

.content-half form hr {
	border: 0;
	margin: 0;
}

.outer2 h1 {
	margin-top: 0px;
	width: 905px;
}

.box-3-2 h1 {
    width: 100%;
}

.box-1 h1 {
	margin-top: 0;
}

.box-3-1 h3, .box-3-2 h2, .box-3-2 h3, .box-3-1 > h2 {
    font-size: 20px;
    margin-bottom: 15px;
    margin-top: 5px;
    padding: 0
}

.box-3-1 h4 {
    margin-bottom: 20px;
}

.box-3-1 li h4 {
    font-family: "myriad-pro-reg";
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 3px;
}

.box-3-2 h1, .box-3-2 > h2:first-child, .box-3-1 > h2:first-child {
    margin-top: 5px;
}

.box-3-2 > h2, .box-3-1 > h2 {
    margin-top: 45px;
}

.box-1 h3 {
    font-size: 16px;
    margin: 10px 10px 20px;
}


.greyheadline:before {
    background: linear-gradient(to bottom, #bfbfbf, #bfbfbf) no-repeat scroll left center / 95% 1px rgba(0, 0, 0, 0);
    content: "";
    display: table-cell;
    width: 50%;
}
.greyheadline:after {
    background: linear-gradient(to bottom, #bfbfbf, #bfbfbf) no-repeat scroll right center / 95% 1px rgba(0, 0, 0, 0);
    content: "";
    display: table-cell;
    width: 50%;
}
.greyheadline {
    color: #b0b0b0;
    display: table;
    white-space: nowrap;
    width: 100%;
}

h2.greyheadline {
	margin-top: 80px;
	margin-bottom: 20px;
	font-size: 20px;
}

.box-3-2 h3 {
    font-size: 18px;
    margin-top: 32px;
    text-transform: none;
}

.box-3-2 h3:first-child {
	margin-top: 0;
}

h2 a {
	width: 100%;
	height: 100%;
	display: block;
}

h2.more {
    background-image: url("/resources/images/more_grey@2x.png?t=1423413252");
    background-position: 885px 4px;
    background-repeat: no-repeat;
    background-size: 20px auto;
}

#context > h2 {
    font-size: 20px;
    margin-bottom: 20px;
    margin-left: 5px;
    margin-top: 40px;
}

a.more, button.more {
    background-color: #fff;
    border-color: #000;
    border-radius: 0px;
    border-style: solid;
    border-width: 1px;
    color: #000;
    display: table;
    margin: auto;
    padding: 8px 15px 5px;
    text-transform: uppercase;
    transition: all 0.35s ease 0s;
    font-family: "myriad-pro", "myriad-pro-ie", sans-serif;
    font-size: 13px;
    cursor: pointer;
    
    border-color: #e2e2e2 #eeeeee ;
    border-style: none solid solid;
    border-width: 0 1px 1px;
}

a.more:hover, button.more:hover {
    background-color: #535353;
    border-color: #606060 #404040 #000000;
    color: #fff;
    text-shadow: 0 1px 1px #000;
    transition: all 0.35s ease 0s;
}

.brands .box-4, .categories .box-4, .box-4.recipe {
	display: table;
}

h3.brand_box, .box-4.recipe a {
    display: table-cell;
    height: 70px;
    line-height: 18px;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}

h3.brand_box.categorie_box {
	height: 40px;
}

.brand_box > img {
    max-height: 40px;
    max-width: 140px;
    position: relative;
}



footer h3 {
	font-size: 16px;
	margin-bottom: 20px;
}


/* BREADCRUMB */

#breadcrumb {
    margin-top: 10px;
    padding: 10px 10px 7px;
    font-size: 13px;
}

#breadcrumb .back {
    position: absolute;
    right: 15px;
    top: 10px;
}

#breadcrumb div {
    display: inline-block;
}

.sep {
    background-image: url("/resources/images/li_more.png?t=1423413252");
    background-position: 6px 7px;
    background-repeat: no-repeat;
    display: inline-block;
    text-indent: -9999em;
    width: 15px;
}





/* TEXT */

p, label {
	font-size: 13px;
	margin-bottom: 12px;
}

.desc > h2 {
    font-size: 18px;
    margin-bottom: 15px;
}

.desc > h3 {
    margin: 30px 0px 10px;
}

.desc > h2:first-child {
	margin-top: 10px;
}

.desc > h2:not(:first-child) {
	margin-top: 35px;
}

.desc > p {
    margin-bottom: 16px;
}

.desc > p:lst-child {
	margin-bottom: 0;
}

form p.helptext {
    color: #a0a0a0;
    line-height: 16px;
    margin-left: 155px;
}

#more {
	margin: 0;
}

#more .desc {
	margin: 0;
}

.button {
    border: 2px solid #ccc;
    border-radius: 3px;
    color: #b7b7b7;
    cursor: pointer;
    display: table;
    margin: 0 auto 11px;
    padding: 2px 15px;
    transition: background-color 0.35s ease 0s;
}

.button:hover {
	background-color: #ccc;
	color: #FFF;
	transition: background-color 0.35s ease 0s;
}

label > span {
    display: block;
}

.content-half label {
    display: inline-block;
    min-width: 150px;
    padding-top: 3px;
    vertical-align: top;
}

p:last-child {
	margin-bottom: 0;
}

.box-3-2 li {
	font-size: 13px;
    list-style: disc outside none;
    margin-bottom: 2px;
    margin-left: 33px;
    padding-left: 15px;
}

.box-3-1 label {
    display: inline-block;
    width: 125px;
}

input[type="text"] {
	border: 1px solid #d0d0d0;
    font-size: 13px;
    padding: 4px 5px;
}



.box-3-1 input[type="text"] {
    width: 214px;
}

.box-3-2 input[type="text"] {
    width: 322px;
}

.box-3-2 input[type="text"].small {
	width: 205px;
}

.box-3-2 input[size="5"] {
    margin-right: 15px;
    width: 47px;
}

.box-3-2 input[size="8"] {
    margin-right: 15px;
    width: 90px;
}

textarea {
    border: 1px solid #d0d0d0;
    height: 200px;
    width: 330px;
}

.box-3-1 textarea {
    width: 351px;
}

.box-3-1 p a {
    color: #a0a0a0;
    font-weight: 400;
}

.box-3-1 p a:hover {
	text-decoration: underline;
}

strong {
    font-weight: bold;
}

form hr {
    border: 0 none;
    clear: both;
    margin: 0 !important;
    padding: 0 !important;
}

select {
    max-width: 260px;
}




/* LISTS */


.box-3-1 ul {
	margin-bottom: 20px;
}

.box-3-1 ul:last-child {
	margin-bottom: 0px;
}

.box-3-1 ul li {
	border-bottom: 1px solid #f0f0f0;
    font-size: 13px;
    padding: 11px 5px 7px;
}

.box-3-1 ul li:last-child {
	border: 0;
}






/* BUTTONS */

a.read_more {
    display: block;
    float: right;
    margin-bottom: 15px;
    margin-right: 15px;
    margin-top: 15px;
}

.tpl_button_white {
    background-color: #f5f5f5;
    border-color: #f1f1f1 #eeeeee #e2e2e2;
    border-image: none;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    color: #535353;
    display: table;
    font-family: "myriad-pro", "myriad-pro-ie", sans-serif;
    font-size: 14px;
    font-weight: 500;
    height: auto;
    margin: auto;
    padding: 7px 25px;
    position: inherit;
    text-shadow: 0 1px 1px #fff;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 18px;
    text-shadow: none;
}

.box-3-1 p a.tpl_button_white {
	color: #535353 !important;
    font-weight: 100 !important;
}

.box-1.banner {
    border: 0 none;
    margin-top: 40px;
    padding: 0;
    width: 910px;
}

.box-1.banner img {
    width: 100%;
}


/* OFFERS */

.offers article {
    min-height: 210px;
}

.offers.full article {
    min-height: 380px;
}

.offers.full section {
	display: none;
}

.offers article .image {
	height: 90px;
	background: none no-repeat scroll center center / cover rgba(0, 0, 0, 0);
}

.offers article h3 {
	padding: 10px 10px;
}

.offers article .share {
    bottom: 15px;
    left: 10px;
}

.offers article .desc {
    font-size: 12px;
    margin: 10px;
    min-height: 167px;
}

.offers article .desc span, #partner_offer .right span, .offers article h4 {
    background-color: #f5f5f5;
    border-radius: 2px;
    bottom: 10px;
    color: #000000;
    display: inline-block;
    font-family: sans-serif;
    font-size: 11px;
    font-weight: normal;
    height: 16px;
    line-height: 17px;
    margin-right: 4px;
    padding: 2px 5px 0;
    position: relative;
    text-transform: uppercase;
    top: 0;
}

.offers article h4 {
    bottom: 10px;
    margin-left: 10px;
    position: absolute;
    left: 0px;
    top: auto;
}

.other_region {
    height: 70px;
    position: absolute;
    right: 0;
    top: 0;
    width: 70px;
}

.offers article .more {
    bottom: 10px;
    position: absolute;
    right: 10px;
}

#partner_offer h3 {
    font-size: 20px;
    margin-bottom: 4px;
}

section#partner_offer article div.image {
    overflow: hidden;
    padding: 3px;
}

#partner_offer .right {
    font-size: 13px;
    margin-right: 10px;
    width: 340px;
}



/* PRODUCTS */

.product_list .box-3 {
    min-height: 320px;
    padding-bottom: 23px;
}

#partner_more .product_list .box-3-2 {
    min-height: 155px;
}

.product_list .info {
    padding: 0 14px 0;
    max-height: 62px;
    display: block;
    overflow: hidden;
}

.product_list .info > p {
    color: #808080;
    margin-top: 9px;
}

.product_list .info > div {
    color: #000;
    font-size: 13px;
    font-weight: bold;
    left: 14px;
    padding: 3px 0 1px;
    position: absolute;
    text-transform: uppercase;
    bottom: 11px;
    width: 194px;
}

.product_list .image {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border: 1px solid #e2e2e2;
    float: none;
    height: 217px;
    left: 0;
    margin: 10px;
    overflow: hidden;
    padding: 0;
    width: 266px;
    z-index: 50;
}

/*
.product_list .image {
	background-color: #ffffff;
	float: none;
	
	-ms-transition: transform 0.5s ease 0s, 
				margin 0.5s ease 0s, 
				box-shadow 0.5s ease 0s, 
				width 0.5s ease 0s, 
				height 0.5s ease 0s, 
				border-color 0.5s ease 0s;
				
	-webkit-transition: transform 0.5s ease 0s, 
				margin 0.5s ease 0s, 
				box-shadow 0.5s ease 0s, 
				width 0.5s ease 0s, 
				height 0.5s ease 0s, 
				border-color 0.5s ease 0s;
				
	-moz-transition: transform 0.5s ease 0s, 
				margin 0.5s ease 0s, 
				box-shadow 0.5s ease 0s, 
				width 0.5s ease 0s, 
				height 0.5s ease 0s, 
				border-color 0.5s ease 0s;
	
	transition: transform 0.5s ease 0s, 
				margin 0.5s ease 0s, 
				box-shadow 0.5s ease 0s, 
				width 0.5s ease 0s, 
				height 0.5s ease 0s, 
				border-color 0.5s ease 0s;
}

.product_list .image.hover {
	border: 0px solid transparent;
    border-radius: 3px;
    box-shadow: 0 3px 7px -4px #000;
    float: none;
    position: absolute;
    z-index: 100;
    width: 285px;
    height: 233px;
    
    -ms-transition: transform 0.5s ease 0s, 
    			margin 0.5s ease 0s, 
    			box-shadow 0.5s ease 0s, 
    			width 0.5s ease 0s, 
    			height 0.5s ease 0s, 
    			border-color 0.5s ease 0s;
    			
    -webkit-transition: transform 0.5s ease 0s, 
    			margin 0.5s ease 0s, 
    			box-shadow 0.5s ease 0s, 
    			width 0.5s ease 0s, 
    			height 0.5s ease 0s, 
    			border-color 0.5s ease 0s;
    			
	-moz-transition: transform 0.5s ease 0s, 
    			margin 0.5s ease 0s, 
    			box-shadow 0.5s ease 0s, 
    			width 0.5s ease 0s, 
    			height 0.5s ease 0s, 
    			border-color 0.5s ease 0s;
    			
    transition: transform 0.5s ease 0s, 
    			margin 0.5s ease 0s, 
    			box-shadow 0.5s ease 0s, 
    			width 0.5s ease 0s, 
    			height 0.5s ease 0s, 
    			border-color 0.5s ease 0s;
}
*/


.product_list .box-3-2 .image {
    margin-top: -6px;
}

.product_list .box-3-2 h3 {
	margin-top: 0;
}

.partner_basic_image {
	width: 516px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.product_list .info h4 {
    color: #808080;
    font-family: sans-serif;
    font-size: 13px;
    line-height: 15px;
    margin-top: 5px;
    text-transform: none;
}

#partner_detail .products .box-2 {
	width: 444px;
	min-height: 290px;
}

#partner_detail .products .box-2 .info {
    width: 239px;
    margin-left: 195px;
}

#partner_detail .products .box-3-2 .info {
    margin-left: 190px;
    width: 310px;
}

#partner_detail .products .box-3-2 {
	min-height: 160px;
}

#map .tpl_button_white {
    padding: 4px 20px 2px;
    position: absolute;
    right: 10px;
    top: 10px;
}


/* GOLFPARTNER-OVERVIEW PRODUCTS */
.context .product_list .box-2 {
    width: 375px;
}

.context .product_list .box-2 .info {
    width: 176px;
}

.context .product_list .box-2 .share {
	display: none;
}




/* PREMIUM PARTNER PORTAL */

.partner .box-2 {
	min-height: 370px;
}

.partner h3 {
    font-size: 20px;
    margin: 15px 0 0 10px;
}

.partner .headline_categorie {
    color: #808080;
    font-size: 13px;
    margin-left: 11px;
}

.partner .address, .partner_list article .address {
    bottom: 8px;
    color: #808080;
    font-size: 13px;
    left: 10px;
    line-height: 17px;
    position: absolute;
}

.partner_list article .distance, .offers .distance {
    background-image: url("/resources/images/distance.png?t=1423413252");
    background-position: 0 center;
    background-repeat: no-repeat;
    background-size: 9px auto;
    bottom: 8px;
    color: #808080;
    display: block;
    font-size: 13px;
    overflow: visible;
    padding-left: 15px;
    position: absolute;
    right: 10px;
}

.offers .distance {
	bottom: 10px;
}

.content.partner_list > p, p.notfound {
    color: #b0b0b0;
    font-size: 16px;
    margin-bottom: 140px;
    margin-top: 110px;
    text-align: center;
}

.partner .image {
    background: none no-repeat scroll center center / cover rgba(0, 0, 0, 0);
    height: 232px;
    overflow: hidden;
    width: 100%;
}

.box-2 .more, .box-3 .more {
    border-radius: 0;
    bottom: 10px;
    position: absolute;
    right: 11px;
}
 
.box-2 .more .button, .box-3 .more .button, .offers article .more .button {
    background-color: #f5f5f5;
    border-color: #f1f1f1 #eeeeee #e2e2e2;
    border-image: none;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    color: #535353;
    display: table;
    font-family: "myriad-pro", "myriad-pro-ie", sans-serif;
    font-size: 14px;
    font-weight: 500;
    height: auto;
    margin: auto;
    padding: 3px 15px 1px;
    text-shadow: 0 1px 1px #fff;
    transition: all 0.35s ease 0s;
}

.box-2 .more .button:hover, .offers article .more .button:hover {
	background-color: #535353;
    border-color: #606060 #404040 #000000;
    color: #fff;
    text-shadow: 0 1px 1px #000;
    transition: all 0.35s ease 0s;
}



/* PARTNER LISTINGS */

.partner_list h3 {
	padding: 10px;
	font-size: 16px;
}

.partner_list > h3 {
	padding-left: 0;
	padding-right: 0;
	margin-left: 3px;
}

.partner_list article {
	max-height: 263px;
    min-height: 263px;
}

.partner_list article .image {
	background: none no-repeat scroll center center / cover rgba(0, 0, 0, 0);
	height: 147px;
}




/* HEADER / NAVI */

#stilpunkte header {
    background: url("/resources/images/logo.jpg?t=1423413252") no-repeat scroll center top / 240px 138px #fff;
    border-bottom: 1px solid #e2e2e2;
    height: 186px;
    height: auto;
    margin-bottom: 20px;
    padding-bottom: 3px;
    z-index: 8000;
    background-size: 240px 138px;
}


.thema_nav {
    font-size: 13px;
    height: 120px;
    margin: 0 auto 0;
}


.choose_city {
    float: left;
    font-family: "myriad-pro", "myriad-pro-ie", sans-serif;
    font-size: 18px;
    margin-left: 0;
    padding: 14px 15px 0;
    position: relative;
}

.choose_city .choose {
    bottom: 3px;
    color: #b3b3b3;
    float: left;
    font-size: 13px;
    margin-left: 5px;
    position: relative;
    text-transform: none;
}

.thema_nav {
    height: 135px;
}

.city_nav ul li {
    display: inline-block;
    float: none;
    left: auto;
    margin-bottom: 15px;
    padding: 0 3px;
    position: relative;
    width: 170px;
}

.city_nav, .thema_nav {
    background-color: #f4f4f4;
    border: 0 none;
    font-family: "myriad-pro", "myriad-pro-ie", sans-serif;
    font-size: 15px;
    height: 105px;
    margin-top: 0;
    position: relative;
    text-transform: none;
}

.thema_nav {
    height: 225px;
}

.thema_nav ul {
    float: left;
    font-size: 16px;
    font-weight: 100;
    line-height: 25px;
    margin-left: -3px;
    margin-right: 3px;
    padding: 10px 8px 0 0;
    width: 218px;
}

.thema_nav ul li {
    width: 230px;
}

.city_nav li a, .thema_nav li a {
    color: #000;
    letter-spacing: -0.3px;
    padding: 2px 10px;
}

.thema_nav li a span, .teaser span {
    background-color: #af0000;
    border-radius: 2px;
    bottom: 10px;
    color: #ffffff;
    display: inline-block;
    font-family: sans-serif;
    font-size: 10px;
    font-weight: bold;
    height: 16px;
    left: 3px;
    line-height: 17px;
    padding: 0 5px;
    position: relative;
    top: -1px;
}

.teaser span {
	top: -2px;
}

.city_nav li a:hover, .thema_nav li a:hover {
	background-color: #ffffff;
    border-radius: 3px;
    color: #000000;
    position: relative;
    text-decoration: none !important;
    transition: color 0.5s ease 0s, background-color 0.5s ease 0s;
}

#header_placeholer {
	height: 210px;
	display: none;
}



.city_nav ul {
    display: table;
    float: none;
    left: auto;
    list-style: outside none none;
    margin: auto;
    padding: 0;
    position: relative;
}


.city_nav.floating, .thema_nav.floating {
    background: repeat scroll 0 0 rgba(0, 0, 0, 0);
    position: fixed;
    top: 48px;
    width: 100%;
    z-index: 1000000;
}

.thema_nav.floating > div, .city_nav.floating #city_nav_inner {
    background-color: #ffffff;
    border: 1px solid #e0e0e0;
    border-radius: 3px;
    box-shadow: 0 5px 10px -6px rgba(0, 0, 0, 0.5);
    height: 215px;
    padding: 10px;
}

.city_nav.floating #city_nav_inner {
	height: 79px;
}

.city_nav.floating li a:hover, .thema_nav.floating li a:hover {
	background-color: #808080;
    border-radius: 3px;
    color: #FFFFFF;
    position: relative;
    text-decoration: none !important;
    transition: color 0.5s ease 0s, background-color 0.5s ease 0s;
    top: 0px;
    padding-top: 3px;
}

#city_close, #thema_close {
    cursor: pointer;
    font-size: 9px;
    position: absolute;
    right: 5px;
    top: 0;
}

.city_nav.floating #city_close, .thema_nav.floating #thema_close {
	top: 5px;
}


/* NEWS */

#news_slider {
    background-color: #000000;
    border-top: 1px solid #ffffff;
    color: #ffffff;
    height: 350px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

#news_slider #slider_right, #news_slider #slider_left {
	height: 350px;
	position: absolute;
    width: 900px;
    opacity: 0.3;
    transition: opacity 0.5s ease 0s;
}

#news_slider #slider_right.hide, #news_slider #slider_left.hide {
	opacity: 0;
	transition: opacity 0.5s ease 0s;
}

#news_slider #slider_right {
    left: 50%;
    margin-left: 456px;
}

#news_slider #slider_left {
    left: 50%;
    margin-left: -1356px;
}

.articles_left, .articles_right, .articles_slider {
	overflow: visible;
}


#news_slider .articles_slider .bx-prev {
    background: url("/resources/images/teaser_prev.gif?t=1423413252") no-repeat scroll left center rgba(0, 0, 0, 0);
    border-right: 5px solid #333333;
    height: 350px;
    left: -30px;
    position: absolute;
    top: 0;
    width: 24px;
}

#news_slider .articles_slider .bx-next {
    background: url("/resources/images/teaser_next.gif?t=1423413252") no-repeat scroll left center rgba(0, 0, 0, 0);
    border-left: 5px solid #333333;
    height: 350px;
    position: absolute;
    right: -30px;
    top: 0;
    width: 24px;
}


/* search */

.search_button {
    opacity: 0.3;
}

.search_button:hover {
	opacity: 0.4;
}

#searchbox {
    background-color: #f5f5f5;
    border-color: #e2e2e2 #eeeeee #f1f1f1 #e2e2e2;
    border-image: none;
    border-radius: 0;
    border-style: solid solid solid none;
    border-width: 1px;
    color: #333333;
    float: left;
    font-family: Arial;
    font-size: 12px;
    height: 20px;
    margin-top: 0;
    padding-left: 10px;
    padding-right: 30px;
    position: inherit;
    width: 240px;
}

#search_reset {
	left: 283px;
}


#ajax_suche .ajax_container {
    background-color: rgba(255, 255, 255, 0.93);
}

.outer #ajax_suche {
    background-color: rgba(255, 255, 255, 0.8);
    color: #000;
    font-family: "Arial";
    font-size: 13px;
    text-transform: none;
    width: 273px;
}

#ajax_suche .found {
    background-color: rgba(255, 255, 255, 1);
    border-bottom: 0 none;
    color: #000;
    font-family: "myriad-pro", "myriad-pro-ie",sans-serif;
    font-size: 16px;
    font-weight: 200;
    margin: 0 auto;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
    text-transform: uppercase;
}

#ajax_suche a {
    color: #000;
}

#ajax_suche a:hover .ajax_suche_entry {
	background-color: rgba(0,0,0,0.02);
}

#ajax_suche a:hover .ajax_suche_entry .name {
    text-decoration: none;
}

#ajax_suche .ajax_suche_entry .name, #ajax_suche .ajax_suche_entry .topic {
    font-family: "myriad-pro", "myriad-pro-ie", sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

#ajax_suche hr {
    border-color: #000;
}

#ajax_suche hr:last-child {
	border: 0;
}

#ajax_suche .ajax_container .grey {
	/*background-color: rgba(0, 0, 0, 0.03);*/
}

#ajax_suche .ajax_suche_entry {
    border-bottom: 0 solid #ffffff;
    margin: 0;
    padding: 10px 10px 8px;
}

.ajax_container h2 {
    background-color: #c5c5c5;
    color: #ffffff;
    display: block;
    margin-bottom: 4px;
    margin-left: 0;
    padding-bottom: 6px;
    padding-top: 10px;
    text-align: center;
}





/* PAGINATION */

.pagination.bottom {
    border-top: 0 none;
    margin: 10px 0 25px;
    padding: 0;
}

.pagination .paginate {
    display: table;
    line-height: 1em;
    margin: auto;
    float: none;
}

.pagination .paginate span, .paginate a, .pagination form .nav_submit {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #e2e2e2;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    color: #000 !important;
    float: left;
    font-family: "myriad-pro", "myriad-pro-ie", sans-serif;
    font-size: 16px;
    margin-right: 3px;
    padding: 7px 20px 4px;
    text-decoration: none;
}

.paginate a:hover {
	text-decoration: none !important;
}




/* TEASER */

.teaser {
	padding: 3px;
	width: 369px;
}

.box-3.teaser {
	width: 283px;
}



.teaser .image {
    background-position: center center;
    background-size: cover;
    height: 230px;
}

.box-3.teaser .image {
    height: 170px;
}

.teaser h2 {
    background-color: rgba(255, 255, 255, 0.6);
    bottom: 0;
    color: #000000;
    font-size: 20px;
    left: 0;
    margin: 0;
    padding: 8px 10px 6px;
    position: absolute;
    text-shadow: 0 1px 1px #ffffff;
    width: 352px;
}

.box-3.teaser h2 {
    bottom: 3px;
    left: 3px;
    padding: 7px 0 3px 10px;
    width: 273px;
}

.teaser .new_ribbon {
    background-image: url("../images/ribbon.png?t=1423413252");
    height: 66px;
    left: -9px;
    position: absolute;
    top: 4px;
    -ms-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
    width: 78px;
}

.teaser.half2 {
	width: 140px;
}

.gallery {
	padding-bottom: 65px;
}

.gallery ul {
	position: relative;
}

.gallery ul li {
    border: 0 none;
    float: left;
    padding: 0;
}

#context .gallery a div {
    background-position: center center;
    background-size: cover;
    float: left;
    height: 112px;
    margin-bottom: 5px;
    margin-right: 5px;
    width: 115px;
}

.gallery_button {
	width: 50px;
	position: absolute;
	bottom: 10px;
	cursor: pointer;
}

.gallery_button.prev {
	left: 10px;
}

.gallery_button.next {
	right: 10px;
}

.gallery_button.sites {
    bottom: 17px;
    left: 50%;
    text-align: center;
    transform: translateX(-50%);
    cursor: default;
}

.gallery.nosites {
	padding-bottom: 15px;
}

.gallery.nosites .gallery_button.prev, .gallery.nosites .gallery_button.next, .gallery.nosites .gallery_button.sites {
	display: none;
}



.bigteaser {
	
}



.bigteaser .teaser {
	text-align: center;
	padding: 20px 0 18px;
	box-sizing: border-box;
	width: 290px;
}

.bigteaser .teaser.dark {
	background-color: #b2b2b2;
}

.bigteaser .teaser.dark h3 {
	color: #ffffff;
	font-size: 22px;
	line-height: 22px;
}


.teaser-center {
	width: 100%;
	text-align: center;
}

.teaser-center.bigteaser .teaser {
	float: none;
	display: inline-block;
	margin: 0 0 25px;
}

.teaser-center.bigteaser .teaser.box-middle {
	margin: 0 17px 25px;
}



/* TRAVELOG */

.travelog_image {
	padding: 3px;
	width: 369px;
}

.travelog_image.small {
    width: 170px;
}

.travelog_image div {
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 220px;
}

.travelog_image.small div {
    height: 170px;
}

.travelog_teaser h3 {
    bottom: 26px;
    color: #fff;
    font-family: "Great Vibes",cursive;
    font-size: 61px;
    left: 30px;
    line-height: 60px;
    position: absolute;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    text-transform: none;
    width: 80%;
}

p.author {
    font-style: italic;
    margin-top: 30px;
    text-align: right;
}

.blank {
    background-color: rgba(255, 255, 255, 0.8);
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10001;
}

.fancybox-skin {
	background-color: #fff !important;
}

a .newest_recipe.small .recipe_image {
	transition: opacity 0.35s ease 0s;
	opacity: 1;
}

a .newest_recipe.small:hover .recipe_image {
	transition: opacity 0.35s ease 0s;
	opacity: 0.7;
}










/* FOOTER */

footer {
    background: none repeat scroll 0 0 #fff;
    color: #000;
    overflow: hidden;
    padding: 38px 0 20px;
    border-top: 1px solid #eeeeee;
}

footer ul li a, footer aside p a {
	color: #808080;
}


footer section#bewerbung {
    clear: both;
    float: right;
    margin-bottom: 6px;
    margin-top: -138px;
    width: 223px;
}

footer section#distribution {
    clear: both;
    float: right;
    margin-bottom: 6px;
    margin-top: -68px;
    width: 223px;
}

footer section#bewerbung a.tpl_button_white {
	width: 170px;
}

.tpl_button_white.tpl_button_black {
	
	/*
    background-color: #535353;
    border-color: #606060 #404040 #000000;
    color: #fff;
    text-shadow: 0 1px 1px #000;
	*/
	
	background-color: #535353;
	background: #494949; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #494949 0%, #515151 40%, #494949 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#494949), color-stop(40%,#515151), color-stop(100%,#494949)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, #494949 0%,#515151 40%,#494949 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, #494949 0%,#515151 40%,#494949 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #494949 0%,#515151 40%,#494949 100%); /* IE10+ */
	background: linear-gradient(180deg, #777777 0%, #494949 70%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494949', endColorstr='#494949',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border-color: #606060 #404040 #000000;
	color: #fff;
	text-shadow: 0 1px 1px #000;
	padding: 11px 10px 8px;
	font-size: 18px;
	border: 1px solid lightgrey;
	display: block;
	line-height: 20px;
	text-decoration: none !important;
	transition: background-color 0.3s ease 0s;
}





/* NAVI */
/*
.choose_city {
    cursor: default;
    float: left;
    font-family: "myriad-pro";
    font-size: 16px;
    margin-left: 0;
    padding: 15px 15px 0;
    position: relative;
}

.choose_city .city {
    background-color: #fff;
    border-color: transparent;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    z-index: 101;
    float: left;
    padding: 13px 20px 9px;
    position: relative;
    top: -13px;
}

.choose_city.active .city {
    border-color: #e6e6e6 #e6e6e6 -moz-use-text-color;
    z-index: 101;
}

.choose_city .choose {
    bottom: 3px;
    color: #b3b3b3;
    float: left;
    font-size: 13px;
    left: -16px;
    position: relative;
    text-transform: none;
    z-index: 103;
}

.choose_city.active .choose {
	z-index: 99;
}

.city_nav, .thema_nav {
    background-color: #fff;
    border: 1px solid #e3e3e3;
    box-shadow: 0 5px 9px -4px;
    font-family: "myriad-pro",sans-serif;
    font-size: 15px;
    left: -30px;
    padding: 30px;
    position: absolute;
    text-transform: none;
    top: 40px;
    z-index: 100;
    height: auto;
    overflow: hidden;
    padding-bottom: 50px;
}

nav #lead_nav ul {
    float: left;
    left: auto;
    list-style: outside none none;
    padding: 0;
    position: relative;
    width: auto;
}

nav #lead_nav ul li {
    float: none;
    left: auto;
    padding: 0 0 4px;
    position: relative;
    width: 210px;
}

nav #lead_nav ul li a {
    color: #333333;
    text-decoration: none;
}
.city_nav li a, .thema_nav li a {
    letter-spacing: -0.3px;
}

.choose_headline {
    border-bottom: 1px solid #c3c3c3;
    color: #333;
    font-weight: bold;
    margin-bottom: 15px;
    text-transform: uppercase;
}
*/
.candidates {
    bottom: 0;
    position: relative;
    right: 0;
    text-align: right;
    top: 2px;
    width: 910px;
}

.choose_headline {
    border-bottom: 1px solid #c3c3c3;
    color: #333;
    font-weight: bold;
    margin-bottom: 15px;
    padding-bottom: 8px;
    padding-top: 10px;
    text-transform: uppercase;
    float: left;
}

#head1.choose_headline {
    margin-left: 15px;
    width: 685px;
}

#head2.choose_headline {
    margin-left: 5px;
    width: 210px;
}

/* SHARE */

.share {
    bottom: 10px;
    font-size: 10px;
    font-weight: 400;
    left: 10px;
    line-height: 12px;
    position: absolute;
    text-transform: uppercase;
}

.share img {
	margin: 0;
    margin-right: 1px;
    position: relative;
    top: 2px;
    width: 12px !important;
    height: 12px !important;
    border: 0;
    box-shadow: none;	
    float: none;
}

.share .icons {
    display: inline-block;
    left: 0px;
    position: relative;
    top: 1px;
}

.share .icons img {
    cursor: pointer;
    height: 14px !important;
    margin: 0;
    margin-right: -3px;
    padding: 0px 5px 2px;
    top: 5px;
    width: 16px !important;
    height: 16px !important;
    border: 0;
    box-shadow: none;
    /*border-bottom: 2px solid;*/
    position: relative;
    opacity: 0.3;
    transition: opacity 0.35s ease 0s;
}


.share .icons img:hover {
	/*border-width: 4px;
	top: 6px;*/
	opacity: 1;
	transition: opacity 0.35s ease 0s;
}


#partner_offer .share {
    height: 20px;
    left: auto;
    right: 20px;
    top: 10px;
}

#partner_more .box-3-2 .share, #description .share {
    bottom: 14px;
    left: 19px;
}

.box-1 .share {
    left: auto;
    right: 23px;
    top: 12px;
}

.product_list .share {
    bottom: 13px;
    left: 190px;
}

.product_list .box-3-2 .share {
    left: 203px !important;
}

.print_logo {
	display: none;
}


/* E-MAGAZINE */

.emagazine {
    width: 520px;
}

img.ribbon {
	width: 85px;
	position: absolute;
    right: 0;
    top: 0;
}


/* PLUS ONE COUNTER */

#plus_one_count {
    background-image: url("../images/sp_plus_one_icon.jpg?t=1423413252");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 27px auto;
    display: table;
    font-size: 36px;
    height: 32px;
    line-height: 32px;
    margin: 20px auto;
    padding-left: 45px;
    text-align: center;
}

#plus_one {
	text-align: center;
	padding: 7px 25px 5px;
	font-family: "myriad-pro", "myriad-pro-ie", sans-serif;
    font-size: 14px;
}

#plus_one.tpl_button_white {
	
	cursor: pointer;
}

.ajax_input {
    background-color: #ffffff;
    border: 1px solid #f1f1f1;
    box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    min-width: 200px;
    padding: 7px 10px;
    position: absolute;
}

.ajax_input li {
    cursor: pointer;
    line-height: 22px;
}

.img-responsive {
	max-width: 100%;
	min-height: 1px;
}

hr.space {
	border: 0;
	padding: 0;
	margin: 0;
	height: 0;
	margin-top: 30px;
}

hr.clear {
	border: 0;
	padding: 0;
	margin: 0;
	height: 0;
	clear: both;
}

.slideIn {
    height: 45px;
    overflow: hidden;
    background-image: url('/resources/images/slideDown.jpg');
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: top 25px right 15px;
    margin-bottom: 25px !important;
}

.slideIn.slidedDown {
	height: auto;
}




















